GRADARE(1)

NAME
gradare - Graphical frontend for radare

SYNOPSIS
gradare [-e cmd] [-f font] [-d pid|program] [file]

DESCRIPTION
gradare provides a minimal GTK frontend that embeds an VTE terminal and provides a two level depth browsing tree of commands implemented in external shellscripts.

-e cmd
    Enable debug output

-f font
    Select font to be used in the gui

-d pid|program
    Run gradare in debug mode to debug the selected process-id or program.

SEE ALSO

radiff(1), hasher(1), radare(1), radarerc(5), rabin(1), rfile(1), xc(1), rasm(1), rsc(1), rasc(1), xrefs(1)

AUTHORS

pancake <@youterm.com>